/* Killed tags
related_p_div
*/

* {
    font-family: 'Segoe UI', sans-serif
}

body {
	background-color: #2d2f30;
    font-size: 13px
}

.header {
    min-height: 92px;
    overflow: hidden;
    position: relative;
    padding: 22px 0 0 0
}

.header .header_logo {
    background: url(/templates/topporno/images/sprite.png) no-repeat;
    width: 219px;
    height: 57px;
    display: block;
    position: absolute;
    left: 0;
    top: 17px;
    cursor: pointer
}

.header .header_logo.hover {
    background-position: 0 -57px
}

.header .header_logo.age::after {
    position: absolute;
    top: -7px;
    right: -40px;
    font-size: 12px;
    font-weight: 400;
    background: rgba(255, 255, 255, .06);
    border-radius: 3px;
    border: 1px solid #e52d48;
    content: '18 ';
    color: #e52d48;
    padding: 0 5px
}

.header_search {
    background: rgba(252, 252, 252, .2)
}

.header_search .col-md-10,
.header_search.col-md-6,
.header_search .col-md-2 {
    padding: 0
}

.header_search .form-control {
    border-radius: 0;
    border: 0;
    height: 46px;
    padding: 0 18px;
    font-size: 13px;
    background: 0;
    color: rgba(255, 255, 255, .35)
}

.header_search .form-control:focus {
    border: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6)
}

.header_search .btn {
    margin: 0;
    border-radius: 0;
    border: 0;
    width: 100%;
    font-size: 13px;
    padding: 14px 0 15px 0;
    color: #dedede;
    text-transform: uppercase;
    background: rgba(252, 252, 252, .2)
}

.header_search .btn:active,
.header_search .btn:focus {
    outline: 0;
    background: #e62d48;
    color: #dedede
}

@media(min-width:641px) {
    .navbar-header .header_logo {
        display: none
    }

    .navbar-header .mobile-search-wrapper {
        display: none
    }
}

@media(min-width:641px) and (max-width:980px) {
    .header_search {
        position: relative;
        min-width: 50%;
        overflow: hidden
    }

    .header_search .col-md-2 {
        position: absolute !important;
        right: 0;
        top: 0;
        overflow: hidden
    }

    .header_search button {
        font-weight: normal !important;
        font-size: 12px !important;
        text-indent: -9999px;
        width: 50px !important;
        background-image: url(/templates/topporno/images/ico_16.png) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        padding: 15px 10px !important
    }

    .header .header_logo.age::after {
        zoom: .7;
        -moz-transform: scale(.7)
    }
}

@media(max-width:640px) {
    .header {
        display: none
    }

    .navbar {
        margin: 15px 0 0 0 !important
    }

    .navbar-header .header_logo {
        background: url(/templates/topporno/images/logo_mobile.png) no-repeat center 8px;
        border-radius: 12px;
        width: 230px;
        margin: 0 0 0 20px;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
        height: 35px;
        display: block;
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        cursor: pointer
    }

    .navbar-header {
        position: relative
    }

    .mobile-search-wrapper #mobile-search-form {
        position: absolute;
        display: none;
        padding: 0;
        left: 0;
        right: 0;
        border: 0;
        bottom: -43px;
        height: 42px;
        width: 100% !important;
        border-bottom: 1px solid #ebebeb
    }

    .mobile-search-wrapper #mobile-search-form.open {
        display: block;
        padding: 5px 5px;
        background-color: #fff
    }

    .mobile-search-wrapper #show-form {
        margin: 8px 5px 0 0;
        display: inline-block;
        width: 32px;
        height: 32px;
        background: url(/templates/topporno/images/ico_15.png) no-repeat;
        text-indent: -9999px !important
    }
}

.navbar-default {
    border-radius: 0;
    margin: 0;
    border: 0;
    z-index: 11;
    position: relative
}

.navbar-default::after {
    background: url(/templates/topporno/images/sep_2.png) repeat-x;
    height: 3px;
    position: absolute;
    width: 100%;
    content: '';
    left: 0;
    right: 0;
    bottom: -3px
}

.navbar-default .nav>li {
    position: inherit;
    border-right: 1px solid #f2f2f2;
    z-index: 1
}

.navbar-default .nav>li.active,
.navbar-default .nav>li.dropdown.open {
    border-right: 0
}

.navbar-default .nav>li.active>a,
.navbar-default .nav>li.active>a:hover {
    background: #545657;
    color: #fff
}

.navbar-default .nav>li>a:hover {
    background: #f1f1f1;
    color: #e62d48
}

.navbar-default .nav>li.dropdown {
    z-index: 9999
}

.navbar-default .nav>li.dropdown.open>a,
.navbar-default .nav>li.dropdown.open>a:hover {
    background: #e52d48 url(/templates/topporno/images/ico_4.png) no-repeat center 80%;
    color: #fff
}

.navbar-default .nav>li>a {
    text-transform: uppercase;
    padding: 16px 25px;
    font-size: 14px
}

.navbar-default .nav>li.dropdown.open>a {
    padding: 10px 25px 22px 25px
}

.navbar-default .nav>li.dropdown.open>a::after {
    position: absolute;
    content: '';
    bottom: -15px;
    left: 45%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 7px 6px;
    border-color: transparent transparent #fff transparent
}

.navbar-default .dropdown-menu {
    left: 14px;
    right: 14px;
    top: 67px;
    border-radius: 0;
    border: 0;
    padding: 0
}

.navbar-default .dropdown-menu ul {
    display: inline-block;
    list-style: none;
    padding: 0
}

.navbar-default .dropdown-menu ul li.active a {
    background: #e7324c;
    color: #fff;
    cursor: default;
    pointer-events: none
}

@media(max-width:930px) and (min-width:470px) {
    .navbar-default #navbar {
        overflow: hidden
    }

    .navbar-default .nav>li>a {
        text-align: center
    }

    .navbar-default .dropdown-menu ul {
        display: block;
        padding: 0 15px
    }
}

@media(max-width:469px) {
    .navbar-default #navbar {
        overflow: hidden
    }

    .navbar-default .nav>li>a {
        text-align: center
    }

    .navbar-default .dropdown-menu ul {
        display: block;
        padding: 0 15px
    }
}

.navbar-default .dropdown-menu ul li a {
    display: block;
    color: #343434;
    padding: 5px 12px;
    text-decoration: none;
    text-transform: uppercase
}

.navbar-default .dropdown-menu ul li a:hover {
    background: #3e4042;
    color: #fff
}

.navbar-default .dropdown-menu .all_cats {
    background: #e62d48;
    clear: both;
    text-align: center;
    display: block;
    color: #fff;
    padding: 8px 12px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer
}

.navbar-default .navbar-collapse {
    padding: 0
}

#overlay_navi {
    background: rgba(57, 127, 148, .5);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10
}

.alert-default {
    color: #000;
    border-radius: 0;
    background: #e8e8e8;
    border: 1px solid #d9d9d9
}

.alert-default>h3 {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: uppercase
}

.alert-default>h3 b {
    color: #e52d48;
    font-weight: 400
}

*.hot_news {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: uppercase
}

*.hot_news span {
    color: #e52d48;
    font-weight: 400
}

.cont_title {
    margin: 0 0 20px 0
}

.cont_title h1 {
    font-size: inherit;
    font-weight: inherit;
    padding: 0;
    margin: 3px 0 0 0
}

.cont_title .pull-left {
    font-size: 24px;
    text-transform: uppercase
}

.cont_title .pull-left.video_ico {
    margin-bottom: 10px;
    padding-left: 30px;
    background: url(/templates/topporno/images/ico_5.png) no-repeat left center
}

.cont_title .pull-left.category_ico {
    padding-left: 30px;
    background: url(/templates/topporno/images/ico_0.png) no-repeat left 10px
}

.cont_title .pull-left span {
    color: #e52d48
}

.select_btn {
    border: 2px solid #e52d48;
    outline: 0;
    background: #fff url(/templates/topporno/images/ico_6.png) no-repeat 96% center;
    padding: 6px 14px 7px 14px;
    color: #e52d48;
    min-width: 250px;
    text-align: left
}

.select_btn:hover,
.sortbtn_open .select_btn {
    border: 2px solid #343434;
    color: #343434
}

#sort_drop {
    position: absolute;
    right: 0;
    top: 50px;
    width: 250px !important;
    z-index: 20;
    display: none;
    background: #fff;
    color: #343434;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, .24);
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, .24)
}

#sort {
    position: relative
}

.sortbtn_open #sort_drop {
    display: block
}

.sort {
    list-style: none;
    padding: 0;
    margin: 0
}

.sort>li a {
    display: block;
    padding: 5px 15px 6px 15px;
    color: #343434;
    text-decoration: none;
    position: relative
}

.sort>li a:hover,
.sort>li.asc a,
.sort>li.desc a {
    background: #fafafa;
    color: #e52d48
}

.sort>li.asc a:after,
.sort>li.desc a:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 11px;
    background: url(/templates/topporno/images/ico_6.png) no-repeat;
    width: 13px;
    height: 14px
}

.sort>li.desc a:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    top: 4px
}


.related_prev {
    overflow: hidden;
    display: block;
    position: relative;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none !important
}

.related_prev:hover .poster::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/templates/topporno/images/ico_1.png) no-repeat center
}

.related_prev:hover h2,
.related_prev:hover .title {
    color: #e52d48
}

.related_prev .poster {
    display: block;
    height: 190px !important;
    background-color: #fff;
    background-size: cover;
    position: relative
}

.related_prev .bot_inf {
    position: absolute;
    display: block;
    bottom: 6px;
    left: 6px
}

.related_prev .quality,
.related_prev .time,
.related_prev .views,
.related_prev .like {
    display: block;
    float: left;
    color: #fff;
    padding: 4px 10px
}

.related_prev .quality {
    background: rgba(238, 50, 77, .63)
}

.related_prev .time {
    background: rgba(12, 12, 12, .63)
}

.related_prev .views {
    position: absolute;
    background: rgba(66, 128, 149, .3) url(/templates/topporno/images/ico_2.png) no-repeat 5px center;
    padding-left: 27px;
    right: 6px;
    top: 6px
}

.related_prev .like {
    position: absolute;
    background: rgba(66, 128, 149, .3) url(/templates/topporno/images/ico_3.png) no-repeat 5px center;
    padding-left: 27px;
    right: 6px;
    top: 39px
}

.related_prev h2,
.related_prev .title {
    font-size: 14px;
    margin: 8px 0 0 0;
    font-weight: 400;
    color: #337ab7;
    min-height: 45px
}
#content {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#content > #hotnews {
	display: none;
	width: 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
#content > .main-holder {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.thumbs {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-bottom: 20px;	
	margin-left: -5px; margin-right: -5px;
}
.thumbs#related {}
.th{
    /*overflow: hidden;
    vertical-align: top;
    padding-left: 5px;
    padding-right: 5px*/
}
@media (min-width: 1201px) {
	.th { 
		-webkit-box-flex: 0;
        -webkit-flex: 25%;
        -ms-flex: 25%;
        flex: 25%;
        max-width: 25%;	
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.th { 
		-webkit-box-flex: 0;
        -webkit-flex: 33.333%;
        -ms-flex: 33.333%;
        flex: 33.333%;
        max-width: 33.333%;	
	}	
}
@media (min-width: 576px) and (max-width: 991px) {
	.th { 
		-webkit-box-flex: 0;
        -webkit-flex: 50%;
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;	
	}	
}
@media (max-width: 575px) {
	.th { 
		-webkit-box-flex: 0;
        -webkit-flex: 100%;
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;	
	}	
}
.short_prev {
    display: block;
    overflow: hidden;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    margin: 0 5px 20px 5px;
    cursor: pointer;
    text-decoration: none !important
}

.short_prev:hover h2,
.short_prev:hover .title {
    color: #e52d48
}


.short_prev .poster {
    /*height: 190px !important;
	position: relative;*/
	width: 100%;
	height: auto;
    max-width: 100%;
	
    background-color: #fff;
    background-size: cover;
    
    display: block
}

.short_prev .bot_inf {
    position: absolute;
    display: block;
    bottom: 6px;
    left: 6px
}

.short_prev .quality,
.short_prev .time,
.short_prev .views,
.short_prev .like {
    display: block;
    float: left;
    color: #fff;
    padding: 4px 10px
}

.short_prev .quality {
    background: rgba(238, 50, 77, .63)
}

.short_prev .time {
    background: rgba(12, 12, 12, .63)
}

.short_prev .views {
    position: absolute;
    background: rgba(66, 128, 149, .3) url(/templates/topporno/images/ico_2.png) no-repeat 5px center;
    padding-left: 27px;
    right: 6px;
    top: 6px
}

.short_prev .like {
    position: absolute;
    background: rgba(66, 128, 149, .3) url(/templates/topporno/images/ico_3.png) no-repeat 5px center;
    padding-left: 27px;
    right: 6px;
    top: 39px
}

.short_prev h2,
.short_prev .title {
    font-size: 14px;
    margin: 8px 0 0 0;
    font-weight: 400;
    min-height: 40px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.category_prev {
    width: 267px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 14px;
    margin: 0 0 20px 10px;
    cursor: pointer;
    text-decoration: none !important;
    background: #fff
}

.category_prev:hover .poster::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(66, 128, 149, .55) url(/templates/topporno/images/ico_9.png) no-repeat center
}

.category_prev:hover h2,
.category_prev:hover .title {
    color: #343434;
    background: url(/templates/topporno/images/ico_8.png) no-repeat 9px center
}

.category_prev .poster {
    display: block;
    height: 190px !important;
    background-color: #ebebeb;
    background-size: cover;
    position: relative
}

.category_prev .count {
    display: block;
    position: absolute;
    color: #fff;
    padding: 4px 10px;
    right: 6px;
    top: 6px;
    background: rgba(12, 12, 12, .63)
}

.category_prev h2,
.category_prev .title {
    display: block;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    font-size: 14px;
    margin: 12px 0;
    padding: 0 0 0 37px;
    color: #e52d48;
    font-weight: 400;
    background: url(/templates/topporno/images/ico_7.png) no-repeat 9px center
}

@media(min-width:1101px) {
    .category_prev:nth-child(4n-1) {
        margin-left: 0
    }
}

@media(max-width:1100px) and (min-width:981px) {
    .category_prev {
        width: 32.3%
    }

    .category_prev:nth-child(3n-3) {
        margin-left: 0
    }
}

@media(max-width:980px) and (min-width:470px) {
    .category_prev {
        width: 48.986635%;
        zoom: 1;
        -moz-transform: scale(1);
        float: left;
        margin-left: 0;
        margin-right: 0
    }

    .category_prev:nth-child(2n 2) {
        margin-left: 0;
        margin-right: 0;
        float: right
    }

    .category_prev:nth-last-child(1)::after {
        content: '';
        display: block;
        clear: both
    }
}

@media(max-width:469px) {
    .category_prev {
        width: 100%;
        margin: 0 0 20px 0;
        float: none
    }
}

.static_page {
    background: #fff;
    position: relative;
    padding: 15px 0
}

.static_page>h1,
.static_page>h2,
.static_page>h3 {
    font-size: 30px;
    margin: 10px 25px;
    text-transform: uppercase
}

.static_page.search {
    margin: 0 0 15px 0;
	width: 100%;
}

.static_page>*>span,
.static_page>*>a {
    color: #e52d48
}

.addform {
    position: relative;
    padding: 0
}

.addform>h1,
.addform>h2,
.addform>h3 {
    font-size: 24px;
    margin: 10px 25px;
    text-transform: uppercase
}

.addform>*>span,
.addform>*>a {
    color: #e52d48
}

.addform textarea {
    resize: none
}

.form_gate {
    overflow: hidden
}

.form_gate_row {
    margin: 28px 0
}

.form_gate .control-label {
    text-transform: uppercase;
    color: #343434;
    font-size: 14px;
    font-weight: 500
}

.form_gate .control-label .spot {
    display: block;
    font-weight: 400;
    font-size: 10px;
    color: #cacaca
}

.form_gate .control-label .spot.x2 {
    color: #e52d48
}

.form_gate .form-control {
    border-radius: 0;
    height: auto;
    font-size: 14px;
    color: #737576;
    background: transparent;
    padding: 8px 15px;
    border: 1px solid #ddd;
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, .08);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, .08)
}

.form_gate .form-control:focus {
    border-color: #e52d48;
    background-color: #fff
}

.form_gate .captcha .form-control[type="text"] {
    font-size: 30px;
    font-weight: 700;
    color: #acb9c0;
    padding: 0 10px 8px 10px;
    height: auto;
    line-height: normal;
    text-align: center;
    max-width: 150px
}

.form_gate .captcha .captcha_img {
    padding: 0 10px 0 0
}

.form_gate .captcha .captcha_img img {
    max-height: 52px
}

.static_page .col-md-8.sep {
    background: url(/templates/topporno/images/sep_3.png) repeat-y 99% 0
}

.smile_txt {
    position: relative
}

.smile_btn {
    display: block;
    position: absolute;
    right: 30px;
    bottom: 15px;
    background: url(/templates/topporno/images/ico_12.png) no-repeat;
    width: 20px;
    height: 21px;
    cursor: pointer
}

.btn-default {
    text-transform: uppercase;
    font-size: 18px;
    color: #212325;
    font-weight: 700;
    padding: 8px 30px;
    border-radius: 0;
    border: 3px solid #e52d48
}

.site_page {
    background: #fcfcfc;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
    text-align: center;
    line-height: 56px;
    clear: both;
			-webkit-box-flex: 0;
        -webkit-flex: 100%;
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
}

.site_page .pull-left,
.site_page .pull-right {
    line-height: normal
}

.site_page .pull-left a,
.site_page .pull-right a,
.site_page .pull-left span,
.site_page .pull-right span {
    display: block;
    text-align: center;
    height: 56px;
    position: relative;
    padding: 11px 15px;
    text-transform: uppercase;
    font-size: 13px;
    color: #343434;
    text-decoration: none
}

.site_page .pull-left a:hover,
.site_page .pull-right a:hover {
    opacity: .7
}

.site_page .pull-left strong,
.site_page .pull-right strong {
    display: block;
    font-weight: 400;
    color: #e52d48
}

.site_page .pull-right a {
    padding-right: 40px
}

.site_page .pull-left a {
    padding-left: 40px
}

.site_page .pull-right a::after {
    position: absolute;
    content: '';
    right: 11px;
    top: 16px;
    background: url(/templates/topporno/images/ico_10.png) no-repeat;
    width: 14px;
    height: 24px
}

.site_page .pull-left a::after {
    position: absolute;
    content: '';
    left: 11px;
    top: 16px;
    background: url(/templates/topporno/images/ico_10.png) no-repeat;
    width: 14px;
    height: 24px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg)
}

.site_page .pull-left a,
.site_page .pull-left span {
    background: #fcfcfc;
    background: -webkit-gradient(linear, left top, right top, color-stop(18%, #fcfcfc), to(#f9f9f9));
    background: linear-gradient(to right, #fcfcfc 18%, #f9f9f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f9f9f9', GradientType=1)
}

.site_page .pull-right a,
.site_page .pull-right span {
    background: #f9f9f9;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #f9f9f9), to(#fcfcfc));
    background: linear-gradient(to right, #f9f9f9 0, #fcfcfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#fcfcfc', GradientType=1)
}

.site_page .pull-left span,
.site_page .pull-right span {
    opacity: .9
}

#dle-speedbar,
.dle-speedbar {
    display: block;
    background: #fff url(/templates/topporno/images/ico_11.png) no-repeat 11px 15px;
    padding: 15px 0 15px 34px;
    line-height: 20px;
}

#dle-speedbar a,
.dle-speedbar a {
    color: #e52d48
}

#dle-speedbar h1,
.dle-speedbar h1 {
    margin: 0;
    display: inline-block;
    font-size: 13px;
    font-weight: 400
}

.speedbar.main #dle-speedbar,
.speedbar.main .dle-speedbar {
    background-color: transparent
}

.speedbar.category {
    margin: 0 0 15px 0
}

.speedbar.feedback {
    margin: 0 0 -15px 0
}

.other_page {
    position: relative;
    margin: 0
}

.other_page>.col-md-9 {
    padding: 0 15px 0 0;
    position: relative
}

@media(max-width:980px) and (min-width:470px) {
    .other_page>.col-md-9 {
        padding: 0
    }
}

@media(max-width:469px) {
    .other_page>.col-md-9 {
        padding: 0
    }
}

.box {
    padding: 0;
    position: relative;
    background: #fff;
    margin: 0 0 15px 0
}

.box_h {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 14px 15px;
    -webkit-box-shadow: 0 3px 0 0 #faeef0;
    box-shadow: 0 3px 0 0 #faeef0;
    position: relative
}

.box_h::after {
    position: absolute;
    content: '';
    left: 0;
    width: 35%;
    background: #e52d48;
    height: 3px;
    bottom: -3px
}

.box_h span {
    color: #e52d48
}

.box_c {
    padding: 15px 7px;
}

.box_c.advert {
    text-align: center
}

.box_c.advert img {
    width: 100%
}

.video_player {
    width: 100%;
    background: #ebebeb;
    position: relative;
    padding-bottom: 56.349206349206%;
}

.video_player>* {
    width: 100%;
    /*min-height: 350px;*/

    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
}
}

.nav-tabs {
    border: 0
}

.nav-tabs li a {
    border-radius: 0;
    border: none !important;
    text-transform: uppercase;
    color: #ee324d;
    background: #fff
}

.nav-tabs li:hover a {
    background: #ebebeb
}

.nav-tabs li.active a,
.nav-tabs li.active:hover a {
    color: #fff !important;
    background: #474747 !important
}

.tab-content#comments {
    background: #fcfcfc
}
.tab-content>.thumbs.active {
    display: flex;
}
.comments {
    overflow: hidden;
    margin: 15px 15px
}

.comments>.col-md-1 {
    text-align: center;
    padding: 0
}

.comments>.col-md-11 {
    padding: 0
}

.comments>.col-md-1 img {
    width: 64px;
    border-radius: 50%
}

@media(max-width:980px) {

    .comments>.col-md-1,
    .comments_text::before,
    .comments_text::after {
        display: none
    }
}

.comments_text {
    border: 1px solid #e2e2e4;
    background: #fff;
    position: relative;
    padding: 13px 15px;
    margin: 5px 0;
    overflow: hidden
}

.comments_text::after,
.comments_text::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0
}

.comments_text::after {
    left: -8px;
    top: 0;
    border-top: 10px solid #fff;
    border-left: 10px solid transparent
}

.comments_text::before {
    left: -10px;
    top: -1px;
    border-top: 11px solid #e2e2e4;
    border-left: 11px solid transparent
}

.comments .author {
    font-size: 16px;
    color: #474747
}

.comments .author a {
    font-size: inherit
}

.comments .date {
    color: #b1b1b1
}

.comments a {
    color: #474747;
    font-size: 12px;
    text-decoration: none
}

.comments a:hover {
    color: #ee324d
}

.comments .pull-right a {
    margin: 0 10px
}

.comments .pull-right a:last-child {
    margin-right: 0
}

.comments>.col-md-11 {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #e8e8e8;
    -webkit-box-shadow: inset 0 -1px 0 0 #fff;
    box-shadow: inset 0 -1px 0 0 #fff
}

.comments:nth-last-child(2) .col-md-11 {
    border-bottom: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.full_post,
.full_post_inf,
.full_post_inf_2 {
    padding: 10px 0;
    border-bottom: 1px solid #dfdfdf;
    -webkit-box-shadow: inset 0 -1px 0 0 #fcfcfc;
    box-shadow: inset 0 -1px 0 0 #fcfcfc;
    margin: 0 0 15px 0
}

.full_post .descr {
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
	padding-right:10px;
}

.full_post .descr>img {
    float: left;
    margin: 5px 15px 10px 0;
    max-width: 250px;
}

.post_edit {
    background: url(/templates/topporno/images/ico_13.png) no-repeat;
    position: absolute;
    right: 30px;
    top: 15px;
    width: 20px;
    height: 20px
}

.post_edit a {
    display: block;
    width: inherit;
    height: inherit
}

.full_post_inf {
    padding: 0 0 10px 0;
    font-size: 14px;
    margin: 0
}

.full_post_inf a,
.full_post_inf span {
    color: #ee324d
}

.full_post_inf .sep {
    color: #d9d9d9
}

.full_post_inf_2 {
    padding: 5px 0 6px 0;
    font-size: 14px;
    margin: 0 0 10px 0
}

.like {
    overflow: hidden
}

.like .count,
.like .butt,
.like .text {
    display: inline-block;
    border-radius: 2px;
    height: 24px;
    line-height: 24px;
    vertical-align: top
}

.like .count {
    background: #fff;
    color: #343434;
    padding: 0 7px;
    font-size: 12px;
    position: relative
}

.like .count span {
    padding: 0;
    margin: 0
}

.like .count::after {
    content: '';
    position: absolute;
    left: -6px;
    top: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 6px 4px 0;
    border-color: transparent #fff transparent transparent
}

.like .butt {
    background: #33a16f url(/templates/topporno/images/ico_14.png) no-repeat center;
    width: 24px;
    text-indent: -9999px;
    margin: 0 8px 0 0
}

.like .text {
    text-transform: uppercase;
    color: #212325;
    font-size: 14px;
    text-shadow: 1px 1px 0 #fff;
    padding: 0 5px
}

.footer {
    background: #d9d9d9;
    position: relative;
    padding: 27px 0;
    min-height: 118px
}

.footer_logo {
    background: url(/templates/topporno/images/logo.png) no-repeat;
    width: 222px;
    height: 63px;
    cursor: pointer;
    margin: 0 0 0 33px
}

img.footer_logo {
    cursor: default
}

.footer::after {
    content: '';
    position: absolute;
    width: 159px;
    height: 10px;
    right: 70px;
    bottom: 15px
}

.footer a,
.footer span {
    color: #e52d48
}

.footer .sep {
    background: url(/templates/topporno/images/sep_1.png) no-repeat right center;
    min-height: 56px
}

.footer .col-md-5 {
    padding: 12px 15px 0 15px
}

.footer .col-md-3 {
    padding: 0
}

.footer .counters {
    padding: 12px 0 0 6px
}

@media(max-width:1100px) and (min-width:470px) {
    .footer .counters {
        width: auto !important;
        padding: 12px 0 0 6px
    }
}
#btn_fixed .scrollup {
    z-index: 998;
    position: fixed;
	display:none;
    bottom: 30px;
    left: calc(100vw - 90px);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(238, 50, 77, .65);
    cursor: pointer
}

#btn_fixed .scrollup::after {
    z-index: 999;
    content: '';
    position: absolute;
    background: url(/templates/topporno/images/sprite.png) no-repeat -318px 0;
    width: 32px;
    height: 21px;
    left: 14px;
    top: 17px
}

#btn_fixed .scrollup:hover {
    opacity: .7
}

.errors {
    /*background: #fcf6d2;*/
    padding: 0px 0 0 5px;
}

.search table {
    width: 100%;
    border-spacing: 5px;
    border-collapse: separate
}

#searchtable td,
#searchtable td div,
#searchtable table {
    margin: 0 !important;
    padding: 0 !important
}

#searchtable td.search br {
    display: none
}

td.search .bbcodes {
    margin: 0 5px 5px 0;
}

td.search {
    vertical-align: top
}

#searchinput {
    width: 100% !important;
    margin: 0 0 15px 0
}
/*
#dosearch,
#dofullsearch {
    margin: 0 5px
}*/

.video_content { 
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
@media(max-width:1200px) {
    .box {
        display: none;
    }
	.video_box { 	        -webkit-box-flex: 0;
            -webkit-flex: 100%;
            -ms-flex: 100%;
            flex: 100%;
            max-width: 100%;}
}
@media(min-width:1201px) {
	.video_box { 
	        -webkit-box-flex: 0;
            -webkit-flex: 75%;
            -ms-flex: 75%;
            flex: 75%;
            max-width: 75%;
	}
    .box {
	        -webkit-box-flex: 0;
            -webkit-flex: 25%;
            -ms-flex: 25%;
            flex: 25%;
            max-width: 25%;	
		padding-left:10px;			
	}
}
@media(max-width:980px) {

    .counters {
        zoom: .9;
        -moz-transform: scale(.9);
        text-align: center;
        margin: 0 0 10px 0
    }

    .footer::after {
        zoom: 1;
        -moz-transform: scale(1);
        right: 0;
        left: 0;
        width: auto;
        background-position: center 0
    }
}

@media(max-width:600px) {

    .box {
        display: none
    }

    .cont_title .pull-left,
    .cont_title .pull-right {
        display: block;
        float: none;
        width: 100%
    }

    .select_btn,
    #sort_drop {
        width: 100% !important
    }
}

@media(max-width:480px) {

    .box,
    .num_pages {
        display: none
    }
.full_post .descr>img { 
	display: block; 
	float: none;
	width: 100%;
    max-width: none;}

    .short_prev .poster span,
    .related_prev .poster span {
        zoom: .8;
        -moz-transform: scale(.8)
    }

    .static_page h1 {
        zoom: .65 !important;
        -moz-transform: scale(.65)
    }

    .static_page button {
        zoom: .6;
        -moz-transform: scale(.6)
    }

    #dle-captcha {
        zoom: .75;
        -moz-transform: scale(.75)
    }
}

@media(max-width:320px) {
    .counters {
        zoom: .9;
        -moz-transform: scale(.9);
        text-align: center;
        margin: 0 0 10px 0
    }

    .num_pages {
        display: none
    }

    .site_page {
        zoom: .85;
        -moz-transform: scale(.85)
    }

    .cont_title .pull-left {
        zoom: .85;
        -moz-transform: scale(.85)
    }

    .addform h1 {
        display: block;
        zoom: .8;
        -moz-transform: scale(.8);
        margin-top: 30px;
        margin-bottom: 0;
        text-align: center
    }

    .addform button {
        zoom: .6;
        -moz-transform: scale(.6)
    }

    .select_btn {
        min-width: auto !important
    }

    .like {
        float: none !important;
        display: block
    }

    .social {
        clear: both;
        display: block;
        margin: 10px 0 0 0;
        float: none !important
    }

    .footer::after {
        zoom: .9;
        -moz-transform: scale(.9);
        right: 0;
        left: 0;
        width: auto;
        background-position: center 0
    }
}

@media(max-width:240px) {
    .select_btn {
        min-width: auto !important
    }

    .cont_title .pull-left {
        zoom: .6 !important;
        -moz-transform: scale(.6);
        margin-bottom: 20px
    }

    .num_pages {
        display: none
    }

    .counters {
        zoom: .6;
        -moz-transform: scale(.6);
        text-align: center;
        margin: 0 0 10px 0
    }

    .site_page {
        zoom: .7;
        -moz-transform: scale(.7)
    }

    .site_page .pull-left a,
    .site_page .pull-right a,
    .site_page .pull-left span,
    .site_page .pull-right span {
        padding: 11px 0;
        text-indent: -9999px
    }

    .addform h1 {
        display: block;
        zoom: .8;
        -moz-transform: scale(.8);
        margin-top: 30px;
        margin-bottom: 0;
        text-align: center
    }

    .addform button {
        zoom: .6;
        -moz-transform: scale(.6)
    }

    .like {
        float: none !important;
        display: block
    }

    .social {
        clear: both;
        display: block;
        margin: 10px 0 0 0;
        float: none !important
    }

    .footer::after {
        zoom: .9;
        -moz-transform: scale(.9);
        right: 0;
        left: 0;
        width: auto;
        background-position: center 0
    }

    .short_prev .poster,
    .related_prev .poster {
        height: 100px
    }

    .short_prev .poster span,
    .related_prev .poster span {
        zoom: .8;
        -moz-transform: scale(.8)
    }

    .nav-tabs li {
        float: none;
        display: block
    }

    .nav-tabs li a {
        display: block;
        text-align: center
    }
}

@media screen and (device-width:360px) and (device-height:640px) and (-webkit-min-device-pixel-ratio:4) and (-webkit-device-pixel-ratio:4) and (orientation:portrait) {

    #related #promoblock,
    #related #advertblock {
        zoom: .8;
        -moz-transform: scale(.8)
    }
}

.tblock_822980,
.tblock_822960 {
    max-height: 260px !important
}

.navbar-mobile-default .dropdown-menu {
    left: 14px;
    right: 14px;
    top: 67px;
    border-radius: 0;
    border: 0;
    padding: 0;
    display: block !important
}

.navbar-mobile-default .dropdown-menu ul {
    display: inline-block;
    list-style: none;
    padding: 0
}

.navbar-mobile-default .dropdown-menu ul li.active a {
    background: #e7324c;
    color: #fff;
    cursor: default;
    pointer-events: none
}

@media(max-width:930px) and (min-width:470px) {
    .navbar-mobile-default #navbar {
        overflow: hidden
    }

    .navbar-mobile-default .nav>li>a {
        text-align: center
    }

    .navbar-mobile-default .dropdown-menu ul {
        display: block;
        padding: 0 15px
    }
}

@media(max-width:469px) {
    .navbar-default #navbar {
        overflow: hidden
    }

    .navbar-default .nav>li>a {
        text-align: center
    }

    .navbar-default .dropdown-menu ul {
        display: block;
        padding: 0 15px
    }
}

.navbar-mobile-default .dropdown-menu ul li a {
    display: block;
    color: #343434;
    padding: 5px 12px;
    text-decoration: none;
    text-transform: uppercase
}

.navbar-mobile-default .dropdown-menu ul li a:hover {
    background: #3e4042;
    color: #fff
}

.navbar-mobile-default .dropdown-menu .all_cats {
    background: #e62d48;
    clear: both;
    text-align: center;
    display: block;
    color: #fff;
    padding: 8px 12px;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer
}

.linkseomarg {
    margin-bottom: 8px !important
}

.poster-wrapper {
	/*position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background-size: cover;*/
	position: relative;
}

.short_prev .poster .quality.hd, 
.short_prev .poster .like,
.short_prev .poster .views,
.short_prev .poster .bot_inf,
.related_prev .poster .quality.hd, 
.related_prev .poster .like,
.related_prev .poster .views,
.related_prev .poster .bot_inf {
	z-index: 10;
}

.th:hover .poster .quality.hd,
.th:hover .poster .like,
.th:hover .poster .views,
.th:hover .poster .bot_inf,
.th:hover .poster .quality.hd, 
.th:hover .poster .like,
.th:hover .poster .views,
.th:hover .poster .bot_inf {
	display: none;
}

.th:hover .poster .poster-wrapper,
.th:hover .poster .poster-wrapper { 
    display:block
}

.th .quality:empty {
    display: none;
}
.preloadLineJ {
	background: #e52d48;
	left: -100%;
	position: absolute;
	bottom: 0;
	height: 4px;
	margin-top: -4px;
    opacity: 0;
	width: 100%;
	z-index: 99;  
}

.poster-wrapper.slide .preloadLineJ {
    opacity: 1;
    z-index: 100;
	transition: 0.6s;
}
@media (min-width: 640px) {
	.navbar-toggle {
		display: none;
	}
	.navbar-collapse.collapse {
		display: block !important;
		border-top: 0;
	}
	.navbar-nav>li {
		float: left; 
	}
	.navbar-nav {
		margin:0;
	}
}